/* ------------------------ new common------------------------*/
.text-comment-out, .text-comment-out a {
  color: orange;
}

.text-muted {
  color: #999999;
}

.text-primary {
  color: #428bca;
}

.text-success {
  color: #468847;
}

.text-info {
  color: #3a87ad;
}

.text-warning {
  color: #c09853;
}

.text-danger {
  color: #b94a48;
}

.upper-case { text-transform: uppercase; }

.hide {
  display: none;
}

.underline {
  text-decoration: underline;
}

.italic {
  font-style:italic;
}

ul.none {
  list-style-type: none;
}

/*----------------------------school page --------------------*/
ul.invitor {
  margin: 5px 0;
  list-style-type: none;
}

/* --------------------------wishlist-edit page ---------*/
.new-font-size label, .new-font-size p, .new-font-size td, .new-font-size form.teacher-teacher-category-form{
  font-size: 1.125em;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif !important;
  color: #4f4f4f !important;
}

.teacherCategoryItem:first-child {
  border-top: none;
}

.teacherCategoryItem .photo {
  width: 20%;
}

.teacherCategoryItem input[type='checkbox']{
  margin-left: 0px;
  margin-top: 10px;
  width: 17px;
  height: 17px;
}

.teacherCategoryItem label{
  margin-top: -28px;
  display: inline-block;
  margin-left: 24px;
  width: 63%;
}

@-moz-document url-prefix() {
  .teacherCategoryItem label {
    margin-left: 2px;
    margin-top: -2px;
  }
}

.teacherCategoryItem textarea{
  width: 99%;
  height: 94px;
  margin-top: 1px;
  resize: vertical;
}


#wishlist-items table tr.line td {
  border-top: 2px solid #ccc;
  padding-top: 19px;
}

#wishlist-items table tr:first-child td {
  border-top: none;
}


/* -----------------------end wishlist-edit page ---------*/
.yes-no-referral-btn {
  margin-left: 40px;
}

.yes-no-referral-btn tr td{
  vertical-align: top;
  font-size: 1.125em;
  line-height: 18px;
}/* union-rep page */
.yesTeacherBtn {
  width: 56px;
  height: 30px;
}

.whiteBtn {
  background: #fff;
  color: #6B912A;
  height: 30px;
  width: 56px;
}

.linkBtn {
  width: 162px;
  display: inline-block;
  color: #fff;
  line-height: 2;
  padding: 2px;
  height: 25px;
  color: #fff;
  width: auto;
  padding: 2px 5px;
}
a.linkBtn:hover, a.linkBtn:visited, a.linkBtn:link { color: #fff;}

.goal-list dd {
  margin-top: 2px 5px;
}

.union-rep, .union-rep p, .union-rep ul, .union-rep ol {
  font-size: 1.125em;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
  color: #4f4f4f;
}

.union-rep ol {
  padding-left: 25px;
}
.union-rep .contentTrapper {
  padding-left: 24px;
  padding-right: 56px;
}

.union-rep .guide-ppt {
  font-weight: bolder;
  text-align: left;
  font-size: 13px;
}

.my-p {
  text-decoration: none;
  color: #000;
  margin-bottom: 6px;
  text-align: left;
}

.goal-list {
  text-decoration: none;
  margin-bottom: 6px;
  text-align: left;
  padding: 5px 0 5px 40px;
}
.goal-list li { padding: 5px 0; }

/* teachers/31-robert-tolmach/union-rep page */
.teacher-invitation {
  padding-top: 15px;
  padding-left: 24px;
  padding-right: 56px;
}

.flyer img { margin-top: 20px; }
.email-template {
  border-top: 2px solid #ccc;
  padding-top: 5px;
  margin-top: 20px;
}

.email-template .url {
  text-align: left;
}

.teacher-invitation h3, .email-template h3 {
  font-size: 18px;
  color: #343534;
}

[class^="girl-image-"], [class*=" girl-image-"] {
  position: relative;
  width: 100%; /* for IE 6 */
}

[class^="girl-image-"] p, [class*=" girl-image-"] p{
  font-size: 20px;
  font-family: Arial;
  font-weight: bolder;
  line-height: 23px;
  top: 82px;
  position: absolute;
}

.girl-image-red-hair p {
  width: 289px;
  color: #fff;
  right: 0;
}

.girl-image-globe p {
  width: 282px;
  color: #000;
  right: 0;
  text-align: center;
}

.girl-image-black p {
  width: 289px;
  color: rgb(255, 121, 154);
  right: 0;
}

span.inv-url {
  text-decoration: underline;
}

.girl-image-globe .inv-questions, .girl-image-black .inv-questions {
  display: inline-block;
  margin-top: 10px;
  margin-left: 24px;
}

.girl-image-black .inv-questions {
  margin-top: 26px;
}

.hide {
  display: none;
}

.customize-parents-support {
  white-space: normal !important;
}

.standSplashFull {
  margin: 0;
  padding: 0 24px 24px 24px;
  background: #FFF;
  float: left;
  min-height: 151px;
}

.headingDark2 {
  font-size: 16px !important;
  line-height: 23px !important;
  margin-bottom: 18px;
}

.headingDark2 .linkBtn {
  padding: 0 5px 8px 5px;
}

#contentContainer .itemText2 {
  margin-left: 115px;
}

.title-head {
  font-size: 15pt;
}

.headingDarkTitle {
  font-size: 22px !important;
  line-height: 23px !important;
  margin-bottom: 18px;
  text-align: left;
}

ul#profileTabs.profileTabs2 li a {
  font-size: 14px;
}

ul#profileTabs.profileTabs2 {
  width: 618px;
}

#tabbedContent1, #tabbedContent2, #tabbedContent3, #tabbedContent4 {
  width: 594px !important;
}

.disabled, input[disabled='disabled'] {
  background: #ccc;
}

.teacher-teacher-category-form{
  padding: 8px 0;
}

.teacher-teacher-category-form:first-child {
  border-top: none;
  padding-top: 20px;
}

.category-sections div {
  padding-right: 52px;
  font-size: 15px !important;
  line-height: 21px !important;
  font-family: verdana,arial,helvetica,sans-serif !important;
}

.category-sections div:last-child {
  padding-right: 0;
}
h2 + form.teacher-teacher-category-form {
  border-top: none;
  padding-top: 0;
}

form.teacher-teacher-category-form + h2 {
  border-top: 2px solid #ccc;
  padding-top: 15px;
}

form.teacher-teacher-category-form + h2:first-child {
  border-top: 2px solid #ccc;
  padding-top: 2px;
}

.union-rep .email-template p, .pta-invites .email-template p {
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: -9px;
}

/*------------------------school shop-----------------------*/

/* general */

#Wrapper.WrapperFull {
    width: 980px;
    background-repeat: repeat-x;
}

.WrapperFull #mainNavigation {
    width: 955px;
	background-image: url('/images/bkgs/bkg_left_corner_full.png');
}

.WrapperFull #mainContent {
    width: 980px;
}

.WrapperFull #contentContainer {
    width: 980px;
}

.WrapperFull #Footing {
	width: 980px;
	margin-left: -1px;
}

/* shop */

.WrapperFull .schoolHeader {
	margin-left: 24px;
}
.WrapperFull #Heading {
	width: 980px;
}
.WrapperFull #Heading div.auto_complete {
	width: 156px;
}
.WrapperFull .schoolHeader h1 {
	margin-bottom: 3px;
}
.WrapperFull #slideshow {
	margin-top: 24px;
	background-color: #f9ffd3;
	position: relative;
}
.WrapperFull #slideshow .socIcons {
	position: absolute;
	right: 0;
	top: 0;
	padding: 12px 12px 12px 0;
	width: 114px;
	color: #404040;
}
.WrapperFull #slideshow .donateLink {
	position: absolute;
	width: 240px;
	height: 60px;
	display: block;
	top: 200px;
	left: 200px;
}
.WrapperFull #slideshow .wishlistLink {
	position: absolute;
	width: 240px;
	height: 60px;
	display: block;
	top: 210px;
	left: 550px
}
.WrapperFull #slideshow .verticalIconContainer {
	margin-left: 0;
}
.WrapperFull h2 {
	margin: 12px 24px;
	color: #4f4f4f;
	font-size: 18px;
}
.WrapperFull h2 .more {
	float: none;
	font-size: 14px;
}

#popshops {
	background-color: #F2F4F4;
	padding: 24px 0 24px 24px;
	margin-top: 24px;
	margin-bottom: 18px;
	position: relative;
}
#popshops .merchant-cats {
	float: left;
	width: 220px;
}
#popshops .merchant-search {
	width: 220px;
	margin-bottom: 24px;
}
#popshops h3 {
	margin-bottom: 6px;
}
#popshops ul.merchant-categories li {
	padding: 6px 0;
	font-size: 13px;
}
#popshops .shopListing {
	float: right;
	width: 720px;
	margin-top: -57px;
	margin-right: 12px;
}
#popshops .topHead {
	margin-bottom: 10px;
	border-bottom: 1px solid #000;
	margin-right: -24px;
	padding: 9px 12px;
	font-size: 13px;
	margin-top: -29px;
}
#popshops .topHead .bold {
	font-weight: bold;
	font-family: arial;
	font-size: 15px;
}
#popshops .searchHead {
	margin-bottom: 10px;
	border-bottom: 1px solid #000;
	margin-right: -24px;
}
#popshops .searchHead h2 {
	margin-top: 0;
	margin-bottom: 6px;
}
#popshops h2 {
	margin-left: 0;
}
#popshops .merchants {
	float: right;
}
#popshops ul.merchant-groups {
    list-style: none;
    margin-left: 6px;
    margin-bottom: 6px;
}
#popshops ul.merchant-groups li {
    padding: 6px 3px;
	float: left;
}
#popshops .merchantsGrBy {
	padding: 9px 24px;
	background-color: #6F8E42;
	color: #fff;
	width: 160px;
	text-align: right;
	font-size: 15px;
	font-family: arial;
	font-weight: bold;
	float: right;
	margin-right: -12px;
	height: 16px;
	position: relative;
}
#popshops .merchantsGrBy:before {
	content: '';
	position: absolute;
	top: 0px;
	left: -17px;
	height: 0px;
	width: 0;
	border-top: 17px solid #6F8E42;
	border-bottom: 17px solid #6F8E42;
	border-left: 17px solid transparent;
}
#popshops ul.merchant-groups li.title {
	color: #000;
}
#popshops ul.merchant-groups li.active {
	color: #000;
	font-size: 15px;
}
#popshops ul.merchant-list {
    list-style: none;
    margin: 0
}
#popshops ul.merchant-list li {
    padding: 11px;
	float: left;
}
#popshops ul.merchant-list li:nth-child(4n+5) {
	clear: left;
}
#popshops .merchant-content {
	width: 154px;
	background-color: #f9f8f8;
	min-height: 255px;
	border: 1px solid #dfdfdf;
}
#popshops .merchant-logo {
	padding: 15px 0 6px 0;
	text-align: center;
	margin-bottom: 12px;
	height: 40px;
}
#popshops .merchant-logo img {
	max-height: 40px;
	max-width: 100%;
}
#popshops .top-wrapper h4 {
	word-wrap: break-word
}
#popshops h4 {
	text-align: center;
	font-size: 14px;
	margin-bottom: 12px;
}
#popshops .top-wrapper h5 {
	text-align: center;
	color: #404040;
	font-size: 14px;
	font-family: arial;
	padding: 9px 0 3px 0;
	margin: 0 -12px;
}
#popshops .top-wrapper h5 span {
	color: #6F8E42;
	font-size: 21px;
}
#popshops .bottom-wrapper {
    padding: 12px;
}
#popshops .top-wrapper {
	background-color: #fff;
    padding: 12px;
}
#popshops .merchant-deal-count h5 {
	text-align: center;
	font-size: 15px;
}
#popshops .merchant-deal-count h5 .big{
	font-size: 20px;
}
#popshops .top-deal {
	margin: 6px 0;
	text-align: center;
}
#popshops .top-deal a {
	font-size: 12px;
	line-height: 17px;
}

/* teacher */

.schoolHeader img {
	border: 1px solid #9DA59F;
	float: left;
}
.schoolHeader .splashImage {
	float: left;
}

.schoolHeader .splashText {
	margin-left: 132px;
	margin-top: 0;
	margin-right: 24px;
}
.schoolHeader .splashText .bodyLight {
	color: #808080;
	padding: 6px 0 9px 0
}

/* profile tag page */

#bigBannerShadowSubjectRole {
  padding: 0px;
  width: 672px;
  height: 230px;
  min-height: 180px;
  background: url("/images/bkgs/bkg_sweepspl_shadow.gif") no-repeat bottom left;
  border: 0;
  margin-bottom: 7px;
}

#contentContainer .tabContentEx {
  border: 1px solid #d1d6c4;
  margin-top: -1px;
  margin-bottom: 12px;
  padding: 8px 24px;
  background: #fffff7 url('/images/bkgs/bkg_sweep_task.gif') repeat-x top left;
  border: 1px solid #DDC024;
  padding-right: 8px;
}

.tabContentEx .schoolNeedsTop .head {
  text-align: center;
  font-size: 20px;
}

.tabContentEx .schoolNeedsTop .mainSubDark {
  margin-bottom: 0;
}

.tabContentEx .schoolNeedsTop {
  position: relative;
}

.tabContentEx .schoolNeedsTop .colWide {
  float: left;
  width: 280px;
  margin-right: 36px;
  margin-bottom: 0;
}

.tabContentEx .schoolNeedsTop .colWide .mainSubLight {
  font-weight: normal;
}

.tabContentEx .schoolNeedsTop .colWideSub {
  width: 90px;
  margin-right: 40px;
}

.tabContentEx .schoolNeedsTop div.colWideSub.last {
  margin-right: 0;
}

.tabContentEx .schoolNeedsTop .colWideRol {
  width: auto;
  margin-right: 45px;
}

.tabContentEx .schoolNeedsTop .colWideRol.last {
  margin-right: 0;
}

.subjectRoleContent .head {
  font-family: georgia, "Times New Roman", Times, serif;
  font-size: 24px;
  font-weight: normal;
}

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
}

.ellipsis.multiline {
  white-space: normal;
}

.giftSelectorContainer div#main-nav a {
  float: left;
}

.headingSelectors {
  color:#000;
  font-size: 19px;
  margin: 12px 0 5px 22px;
  font-weight: bold;
}

.selectorContainer, .selectorContainerSatellite, .selectorContainerShop {
  margin-bottom: 17px;
}

.selectorContainer .headingSelectors, .selectorContainerSatellite .headingSelectors, .selectorContainerShop .headingSelectors {
  margin-top: 17px;
  margin-bottom: 17px;
}

#contentSplash .splashText a.btnfaves {
  width: 215px;
  margin-top: -25px;
}

.moreHead2 {
  margin-top: 28px;
}

.shopHeaderContainer {
  background: #F2F4F4;
  width: 678px;
}

.rightBannerContainer {
  padding: 36px 5px 5px 5px;
}

.rightHeaderContainer #sponsorColumn {
  width: 142px;
  padding: 12px 6px 12px 12px;
  background: #F8FBFA;
  min-height: 174px;
  border-left: 1px #dfe4e4 solid;
  border-bottom: 1px #dfe4e4 solid;
}

.rightHeaderContainer #accountColumn {
  width: 142px;
  padding: 12px 6px 12px 12px;
  background: #F8FBFA;
  min-height: 137px;
  border-top: 1px #dfe4e4 solid;
  border-left: 1px #dfe4e4 solid;
  border-bottom: 1px #dfe4e4 solid;
  position: relative;
}

.donationFormTeacher{
  background: #7FBA78;
  width:100%;
}

.teacherShopHeaderContainer #contentSplash {
  min-height: 260px;
}

.loggedIn .teacherShopHeaderContainer #contentSplash {
  min-height: 174px;
}

.giftSelectorContainer.teacher {
  margin-left: 34px;
}

.giftSelectorContainer.school {
  margin-left: 25px;
}

.selectorContainerShowSchool .giftSelectorContainer {
  margin-left: 12px;
}

/* http://localhost:3000/teachers/new?school_id=127616 */
.instructionsTeacherRole {
  display: block;
  background: #fffff7 url('/images/bkgs/bkg_sweep_task.gif') repeat-x top left;
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #DDC024;
  margin-left: -24px;
  padding-left: 25px;
}

.instructionsTeacherRole p {
  padding: 0 54px;
}

.instructionsTeacherRole ul {
  font-size: 13px;
  line-height: 18px;
  color: #596058;
  margin-left: 90px;
  margin-top: 10px;
}
/* end */

dl.headingLight {
  font-family: verdana,arial,helvetica,sans-serif;
  font-weight: normal;
  line-height: 21px;
}

.teacherHead .flexslider{
  background: none;
  border: none;
  margin: 0;
  box-shadow: none;
}

.teacherHead .flex-control-thumbs img {
  width: 85px;
}

.teacherHead .flex-control-thumbs li {
  width: 88px;
}

.teacherHead .flex-control-thumbs {
  margin-top: 12px;
}

.personFirstTeamContainer, .documentFirstTeamContainer {
  padding-left: 22px;
}

.personFirstTeamContainer .headTitle, .documentFirstTeamContainer .headTitle {
  color: #000;
  font-size: 19px;
  font-weight:bold;
  padding-top: 17px;
  padding-bottom: 5px;
}

.documentFirstTeamContainer .colItems1, .documentFirstTeamContainer .colItems2 {
  margin-right: 10px;
  min-width: 205px;
}

.documentFirstTeamContainer ul  {
  max-width: 289px;
  overflow: hidden;
}

.documentFirstTeamContainer ul li {
  padding: 3px;
  padding-left: 0;
  text-decoration: none;
  color: #000;
  font-size: 12px;
  line-height: 18px;
  font-family: verdana,arial,helvetica,sans-serif;
  text-align: justify;
}


.personFirstTeamContainer .row {
  margin-top: 20px;
}

.personFirstTeamContainer .row div.splashImage {
  overflow: hidden;
}

.personFirstTeamContainer .row div.rightContainer {
  margin-left: 50px;
}

.personFirstTeamContainer .row h5 {
  margin: 0;
  font-weight: bold;
  font-size: 11px;
}

.personFirstTeamContainer .row p, .personFirstTeamContainer .row form {
  font-size: 11px;
}

.personFirstTeamContainer .row p span {
  width: 79px;
  display: inline-block;
}

.personFirstTeamContainer .row .donateSection.fundraiser {
  margin-top: 5px;
}

.personFirstTeamContainer .row .donateSection span {
  float: left;
  width: 82px;
}

.personFirstTeamContainer .row input[type=text] {
  width: 75px;
  margin-right: 5px;
}

.personFirstTeamContainer .row .lastInput {
  margin-left: 5px;
  margin-top: 5px;
}

.personFirstTeamContainer .row .leftCol {
  margin-right: 10px;
  padding-left: 0;
  text-align: center;
  font: 0/0 a;
  float: left;
  padding: 0;
}

.personFirstTeamContainer .row .leftCol .imgBoxItem {
  width: 130px;
  height: 130px;
  padding-left: 0;
  text-align: center;
  font: 0/0 a;
  background-color: #fff;
  float: left;
  padding: 0;
  border: 1px solid #F9F9F9;
}

.personFirstTeamContainer .row .leftCol .imgBoxItem:before {
  content: ' ';
  display: inline-block;
  vertical-align: bottom;
  height: 100%;
}

.personFirstTeamContainer .row .leftCol img {
  max-width: 130px;
  max-height: 130px;
  vertical-align: middle;
  display: inline-block;
  background: #fff;
  border: 0px;
  margin: 0px;
  float: none;
}

.personFirstTeamContainer .row input.btndonate {
  width: 56px;
  height: 21px;
  margin-left: 2px;
  padding: 2px 0;
}

.rewardContainer, .sponsorContainer {
  padding: 20px 0;
}

.rewardContainer h2, .rewardContainer h3, .sponsorContainer h2 {
  margin-bottom: 0;
}

.rewardContainer .reward_logo {
  margin-top: 20px;
}

.sponsorContainer .company_profile {
  margin-top: 10px;
}

.rewardContainer .reward_logo p{
  margin-top: 10px;
  margin-bottom: 0;
  text-align: left;
}

.rewardContainer .reward_logo p.headingDark {
  margin-top: 3px;
  font-size: 11px;
  line-height: 16px;
}

.rewardContainer .reward_logo img, .sponsorContainer .company_profile img {
  width: 120px;
}

.splashText2 h1.teamType {
  font-size: 25px;
  width: 360px;
}

.firstTeamHead img {
  border:none !important;
  width:122px;
}

.fancybox-outer #rewardsContent {
  width: 665px;
}

.fancybox-outer .rewards .itemBlock {
  width: 100%;
  padding: 0 0 24px 0;
}

.fancybox-outer .rewards .itemImg {
  float: left;
  border: 1px solid #3B4C4B;
}

.fancybox-outer .rewards .itemText {
  margin: 0 0 6px 90px;
  padding: 0;
}
